algorithm: MTL
criterion: Calibration
criterion_final:
- 0.24604256947835287
dataset: BBB
hparams:
  batch_size: 64
  lr: 1.073255440733479e-08
  weight_decay: 0.0
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.24223266541957855
test_calibration_Brier score_1: 0.24557684361934662
test_calibration_Brier score_2: 0.24911604821681976
test_calibration_Brier score_final: 0.24223266541957855
test_performance_AUROC_0: 0.47532716393470764
test_performance_AUROC_1: 0.5026805400848389
test_performance_AUROC_2: 0.5121058225631714
test_performance_AUROC_final: 0.47532716393470764
train_val_split: Random
trial_seed: 4208
val_calibration_Brier score_0: 0.24107563495635986
val_calibration_Brier score_1: 0.24177241325378418
val_calibration_Brier score_2: 0.25527966022491455
val_calibration_Brier score_final: 0.24107563495635986
val_performance_AUROC_0: 0.45933014154434204
val_performance_AUROC_1: 0.4660714268684387
val_performance_AUROC_2: 0.5866755843162537
val_performance_AUROC_final: 0.45933014154434204
